/* --- Custom Universal Theme Styles --- */

#sidebar > div.pkp_block.block_language > h2.title {
  font-size: 20px !important;
}

#customblock-manual > div.content > p.title {
  font-size: 20px !important;
}

#customblock-homethaijo > div.content > p.title {
  font-size: 20px !important;
}

#customblock-visitors > div.content > p.title {
  font-size: 20px !important;
}

#main-content > div.journal-description > p {
  font-size: 18px !important;
}

div.content > ul > li.locale_en_US > a {
  font-size: 16px !important;
}

div.content > ul > li.locale_th_TH.current > a {
  font-size: 16px !important;
}

div.content > ul > li.show > a {
  font-size: 16px !important;
}

#sidebar > div.pkp_block.block_make_submission > div.content > a.block_make_submission_link {
  background-color: #2216c0 !important;
  color: #f1e904 !important;
}

#main-content > div.alert.alert-info {
  background-color: #0606ea !important;
  color: #faf9f9 !important;
}

#main-content > div.alert.alert-info > a {
  color: #fcf403 !important;
}

#main-content > div.author_guidelines > ul > li {
  font-size: 18px !important;
}

#main-content > div.submission_checklist > ul.list-group > li.list-group-item > span.item-content {
  font-size: 18px !important;
}

#main-content > div.submission_checklist > p.lead.description {
  font-size: 18px !important;
}

#main-content > div.submission_checklist > div.page-header > h2 {
  font-size: 25px !important;
  border: 20px none #2c3e50 !important;
}

#main-content > div.author_guidelines > h2.page-header {
  font-size: 25px !important;
}

#main-content > div.author_guidelines > p > strong {
  font-size: 18px !important;
}

#main-content > div.author_guidelines > p {
  font-size: 18px !important;
}

#main-content > div.copyright-notice > p {
  font-size: 18px !important;
}

#main-content > p {
  font-size: 18px !important;
}

